PRODUCT STUDIO
उत्पाद छवियाँ1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA स्विच
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS716TNA स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
अधिकतम डेटा ट्रांसफ़र गति
स्थांतरण गति एमबीपीएस
1000 Mbit/s
स्थांतरण गति (एमबी/से)
1000 Mbit/s
तांबा ईथरनेट केबलिंग तकनीक
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
संचार एलईडी संकेतक
G C कनेक्शन पोर्ट
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
इनपुट/आउटपुट पोर्ट
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
डेटा कनेक्शन प्रोटोकॉल
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF सीमा
65789 घंटे
भौतिक सुरक्षा
Password Access Control
सुरक्षा
CE mark, cUL 60950/EN60950
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
32 Gbit/s
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
पैकेज कैश
विशेषताएँ 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
प्रबंधन सुविधाएँ
Web-based
प्रबंधन प्रोटोकॉल
SNMP v1, STP, DHCP
®